#wa-compsubpage-j4l4ewac1dugyl2g5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 30px;}
#wa-compsubpage-j4l4ewac1dugyl2g5c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4l4ewac1dugyl2g5c>.wa-container-vspacer {height:0px;}
#wa-container-j59ytq791dscgheubk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59ytq791dscgheubk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ytq791dscgheubk>.wa-container-vspacer {height:0px;}
#wa-container-j59ytq7d1dsci9kkxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59ytq7d1dsci9kkxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ytq7d1dsci9kkxs>.wa-container-vspacer {height:0px;}
#wa-container-j59ytq7d1dsci9qygw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j59ytq7d1dsci9qygw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ytq7d1dsci9qygw>.wa-container-vspacer {height:0px;}
#wa-container-j59ytq7e1dsci9k2rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 40px;}
#wa-container-j59ytq7e1dsci9k2rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j59ytq7e1dsci9k2rk>.wa-container-vspacer {height:0px;}
#wa-row-j4l4ewac1dugyl2f80 {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2f80>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2l74>.wa-item-rowspacer {height:20px;}
#wa-row-j4l4ewac1dugyl2o8w {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2q40>.wa-item-rowspacer {height:20px;}
#wa-row-j4l4ewac1dugyl2t8g {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2wog {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2wog>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl32wg {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl32wg>div {padding: 0px 0px;}
#wa-row-lwew97gj1dqymn9qz4 {margin:0px 0px;}
#wa-row-lwew97gj1dqymn9qz4>div {padding: 0px 0px;}
#wa-sub-container-j59ytq7e1dsci9negw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j59ytq7e1dsci9negw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j59ytq7e1dsci9negw>.wa-container-vspacer {height:0px;}
#wa-sub-container-j59ytq7f1dscia6fi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j59ytq7f1dscia6fi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j59ytq7f1dscia6fi8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lwew97gj1dqymn92sg] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-brand, [id^=wa-compmenu-lwew97gj1dqymn92sg].navbar-nav li a, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#606060;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#606060;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(199,214,222,0.258824);}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lwew97gj1dqymn92sg].navbar-default .navbar-toggle:hover {background-color:rgba(199,214,222,0) !important;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-lwew97gj1dqymn92sg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4l4ewac1dugyl2f80 {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2f80>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2wog {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2wog>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl32wg {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl32wg>div {padding: 0px 0px;}
#wa-row-lwew97gj1dqymn9qz4 {margin:0px 0px;}
#wa-row-lwew97gj1dqymn9qz4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4l4ewac1dugyl2f80 {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2f80>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2wog {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2wog>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl32wg {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl32wg>div {padding: 0px 0px;}
#wa-row-lwew97gj1dqymn9qz4 {margin:0px 0px;}
#wa-row-lwew97gj1dqymn9qz4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4l4ewac1dugyl2f80 {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2f80>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2j9c>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2o8w>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2t8g>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl2wog {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl2wog>div {padding: 0px 0px;}
#wa-row-j4l4ewac1dugyl32wg {margin:0px 0px;}
#wa-row-j4l4ewac1dugyl32wg>div {padding: 0px 0px;}
#wa-row-lwew97gj1dqymn9qz4 {margin:0px 0px;}
#wa-row-lwew97gj1dqymn9qz4>div {padding: 0px 0px;}
}
